/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

@font-face {
  font-family: 'iconsmind';
  src:  url('fonts/iconsmind.eot?qnd6ae');
  src:  url('fonts/iconsmind.eot?qnd6ae#iefix') format('embedded-opentype'),
    url('fonts/iconsmind.ttf?qnd6ae') format('truetype'),
    url('fonts/iconsmind.woff?qnd6ae') format('woff'),
    url('fonts/iconsmind.svg?qnd6ae#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="iconsmind-"], [class*=" iconsmind-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'iconsmind' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

#social-in-menu-mob {
	display: none;
}
#nav_menu-2 ul li a i {

    display: inline-block;
    font-size: 28px !important;
    line-height: 28px !important;
    color: #444 !important;
    padding: 3px 18px;
    position: relative;
    border-radius: 0;
    width: 75px !important;
    text-align: center !important;
    height: 100%;
    box-sizing: border-box;
    margin-right: 30px;
    z-index: 2;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    font-family: 'iconsmind' !important;
    vertical-align: middle;

}

.single.single-post .fullscreen-header .blog-title a {
	background-color: #f54ea2 !important;
	border: none;
	padding: 6px 10px;
	margin: 5px 6px 15px 5px;	
	display: inline-block;
	color: #fff;
	line-height: 18px;
	-webkit-transition: all 0.2s ease;
	font-family: Quicksand;

	text-transform: capitalize !important;

	font-size: 20px;

	font-weight: 500;
	border-radius: 100px; 
}

/************************************************************************************
 Landscape phones and down 
*************************************************************************************/

@media screen and (max-width: 479px) {
	/* #fws_5bea45909cc7a .nectar-fancy-box[data-style="parallax_hover"] .meta-wrap { */
		/* min-height: 250px !important; */
	/* } */

}



